#services .container {
    height: auto;
    min-height:max-content;
    padding: 5rem 0;
}

#services .orange-line {
    width: 80px;
    margin: 1.5rem 0;
}

.service-heading p {
    line-height: 1.25;
}

.service-image {
    display: flex;
    align-items: center;
    justify-content: center;
}

.service-image img {
    max-width: 40vw;
    max-height: 40vh;
}

.t-spot .service-image img {
    max-width: 40vw;
    max-height: 70vh;
}

.service-button {
    margin: 40px 0 0px 0;
}

.service-button .orange-bg-button {
    padding: 2px 5px !important;
}

.service-button a:hover {
    box-shadow: 0px 0px 10px 5px #0000002c;
}

.service-content {
    margin: 2rem 6rem 0 0;
}

.service-content span {
    font-size: 1.25rem;
}

.powered-by-ai .service-content span {
    display: block;
}

@media screen and (max-width: 992px) {
    .service-content {
        width: auto;
        margin: 0;
    }

    .hyperintelligence-def {
        margin: 0 !important;
    }
}

@media screen and (max-width: 767px) {
    .dive div, .t-spot div, .powered-by-ai div {
        flex-direction: column-reverse;
    }

    #services .container {
        width: auto;
        height: auto;
        margin: 2rem auto;
    }

    #services .orange-line {
        margin: auto;
    }

    #services .container .row div {
        text-align: center;
    }

    .service-content, .klout .service-content {
        width: auto;
        margin: 2rem 0rem 0 0 !important;
    }

    .service-button {
        margin: 25px 0;
    }
}

.forrester-link {
    background-color: #ff4d01;
    color: white;
    text-decoration: none;
    padding: 2px 5px;
}

.forrester-link:hover {
    background-color: #ff4d01;
    color: white;
    text-decoration: none;
    text-decoration: underline;
}

.klout .service-content {
    margin: 2rem 3rem 0 0;
}